#topNav ul.dropdown-menu li a{line-height:16px !important;}
.owl-carousel{margin-bottom:0px !important;}
.overlay{height:100%;width:0;position:fixed;z-index:9999;left:0;top:0;background-color:rgb(169,69,69);background-color:rgba(169,69,69, 0.9);overflow-x:hidden;transition:0.5s;}
.overlay-content{position:relative;top:25%;width:100%;text-align:center;margin-top:30px;color:#fff;}
.overlay a{padding:8px;text-decoration:none;font-size:36px;color:#fff;display:block;transition:0.3s;}
.overlay a:hover, .overlay a:focus{color:#f1f1f1;}
.overlay .closebtn{position:absolute;top:20px;right:45px;font-size:60px;}
@media screen and (max-height:450px){.overlay a{font-size:20px}
.overlay .closebtn{font-size:40px;top:15px;right:35px;}
}

@media (max-width:575.98px){.bikeShow h2{font-size:20px;}
.bikeShow .p1{font-size:16px;font-weight:600;}
.bikeShow .p2{font-size:12px;}
.bikeShow .p3{font-size:12px;}
}
@media (min-width:576px) and (max-width:767.98px){.bikeShow h2{font-size:20px;}
.bikeShow .p1{font-size:16px;font-weight:600;}
.bikeShow .p2{font-size:14px;}
.bikeShow .p3{font-size:14px;}
}
@media (min-width:768px) and (max-width:991.98px){.bikeShow h2{font-size:24px;}
.bikeShow .p1{font-size:18px;font-weight:600;}
.bikeShow .p2{font-size:14px;}
.bikeShow .p3{font-size:14px;}
}
@media (min-width:992px){.bikeShow h2{font-size:30px;}
.bikeShow .p1{font-size:20px;font-weight:600;}
.bikeShow .p2{font-size:18px;}
.bikeShow .p3{font-size:14px;}
}
.morecontent span{display:none;}

.xmas-green {
	background-color: #0e6c3d !important;
}
.xmas-light-green {
	background-color: #74d680 !important;
}
.xmas-pink {
	background-color: #b0336d !important;
}
.xmas-pink-text {
	color: #b0336d !important;
}
.xmas-blue {
	background-color: #019ee3 !important;
}
.xmas-blue-text {
	color: #019ee3 !important;
}
.xmas-light-blue {
	background-color: #d3edfc !important;
}
.giftface-green {
	background-color: #0b5f2d !important;
}
.giftface-green2 {
	background-color: #0d6733 !important;
}
.bg-light-green {
	background-color: #dde3d7 !important;
}
.bg-dark {
	background-color: #000 !important;
}
.bg-light {
	background-color: #eaeaea !important;
}
.bg-danger {
	background-color: #A94545 !important;
}
.bg-cyber {
	background-color: #002445 !important;
}
.cyber-card-footer {
	background-color: #0a53a2 !important;
}
.vip-purple {
	background-color: #380769;
	color: #fff;
}
.vip-pink {
	background-color: #b805cd;
	color: #ffffff;
}
.vip-purple-text {
	color: #380769;
	font-weight: 900;
}
.vip-pink-text {
	color: #b805cd;
	font-weight: 900;
}
.vip-btn {
	background-color: #b5792d !important;
	color: #fff;
}
.vip-gold-bg {
	background-color: #b5792d !important;
}
.vip-light-gold-bg {
	background-color: #ebd9c3 !important;
}
.vip-gold {
	color: #b5792d !important;
}
.vip-light-gold {
	color: #ebd9c3 !important;
}
.vip-deep-red {
	background-color: #7a1815 !important;
}
.vip-blue-bg {
	background-color: #6dc5d9 !important;
}
.vip-blue-text {
	color: #047897 !important;
}
.vip-dark-blue-bg {
	background-color: #047897 !important;
}
.borders-all {
	border: 1px solid #000;
}
.borders-top-bottom {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
.borders-left-right {
	border-right: 1px solid #000;
	border-left: 1px solid #000;
}
.borders-sm {
		border: none;
	}
@media (max-width:575.98px) {
	.borders-all {
		border: 1px solid #000;
		margin-bottom: 5px !important;
	}
	.borders-top-bottom {
		border: 1px solid #000;
		margin-bottom: 5px !important;
	}
	.borders-left-right {
		border: 1px solid #000;
		margin-bottom: 5px !important;
	}
	.borders-sm {
		border: 1px solid #000;
		margin-bottom: 5px !important;
	}
	
}
.youtube {
    background-color: #000;
    margin-bottom: 0px;
    position: relative;
    padding-top: 56.25%;
    overflow: hidden;
    cursor: pointer;
}

.youtube img {
    width: 100%;
    top: -16.84%;
    left: 0;
    opacity: 0.7;
}
.youtube .play-button {
    width: 90px;
    height: 60px;
    background-color: #333;
    box-shadow: 0 0 30px rgba( 0,0,0,0.6 );
    z-index: 1;
    opacity: 0.8;
    border-radius: 6px;
}
.youtube .play-button:before {
    content: "";
    border-style: solid;
    border-width: 15px 0 15px 26.0px;
    border-color: transparent transparent transparent #fff;
}
.youtube img,
.youtube .play-button {
    cursor: pointer;
}
.youtube img,
.youtube iframe,
.youtube .play-button,
.youtube .play-button:before {
    position: absolute;
}
.youtube .play-button,
.youtube .play-button:before {
    top: 50%;
    left: 50%;
    transform: translate3d( -50%, -50%, 0 );
}
.youtube iframe {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

.khPlayerWrap {
	display: inline-block;
	position: relative;
}

.khPlayerWrap.ended::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	cursor: pointer;
	background-color: black;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 64px 64px;
	background-image: url(data:image/svg+xml;utf8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMjgiIGhlaWdodD0iMTI4IiB2aWV3Qm94PSIwIDAgNTEwIDUxMCI+PHBhdGggZD0iTTI1NSAxMDJWMEwxMjcuNSAxMjcuNSAyNTUgMjU1VjE1M2M4NC4xNSAwIDE1MyA2OC44NSAxNTMgMTUzcy02OC44NSAxNTMtMTUzIDE1My0xNTMtNjguODUtMTUzLTE1M0g1MWMwIDExMi4yIDkxLjggMjA0IDIwNCAyMDRzMjA0LTkxLjggMjA0LTIwNC05MS44LTIwNC0yMDQtMjA0eiIgZmlsbD0iI0ZGRiIvPjwvc3ZnPg==);
}

.khPlayerWrap.paused::after {
	content: "";
	position: absolute;
	top: 70px;
	left: 0;
	bottom: 50px;
	right: 0;
	cursor: pointer;
	background-color: black;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 40px 40px;
	background-image: url(data:image/svg+xml;utf8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEiIHdpZHRoPSIxNzA2LjY2NyIgaGVpZ2h0PSIxNzA2LjY2NyIgdmlld0JveD0iMCAwIDEyODAgMTI4MCI+PHBhdGggZD0iTTE1Ny42MzUgMi45ODRMMTI2MC45NzkgNjQwIDE1Ny42MzUgMTI3Ny4wMTZ6IiBmaWxsPSIjZmZmIi8+PC9zdmc+);
}

.snowfall {
	background-image:	url('snow/s1.png'),
						url('snow/s2.png'),
						url('snow/s3.png');
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-animation: snow 10s linear infinite;
	-moz-animation: snow 10s linear infinite;
	-ms-animation: snow 10s linear infinite;
	animation: snow 10s linear infinite;
	z-index: 1000;
}

.xmas-dark-red-bg {
	background-color: #953833;
}

.xmas-red-bg {
	background-color: #ce1719;
}
.xmas-green-bg {
	background-color: #00763c;
}
.xmas-gray-bg {
	background-color: #9c9c9c;
}
.btn-xmas-green {
	background-color: #00763c;
	color: #fff;
}
.btn-xmas-red {
	background-color: #ce1719;
	color: #fff;
}
.btn-xmas-dark-red {
	background-color: #953833;
	color: #fff;
}

.ajax-loader {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -32px; /* -1 * image width / 2 */
  margin-top: -32px; /* -1 * image height / 2 */
}

.btn-group-justified > .btn-group:nth-of-type(odd) {
  width: .25%;
}
@keyframes snow {
	0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
	50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
	100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}

@-moz-keyframes snow {
	0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
	50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
	100% {background-position: 400px 1000px, 200px 400px, 100px 300px;}
}

@-webkit-keyframes snow {
	0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
	50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
	100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}

@-ms-keyframes snow {
	0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
	50% {background-position: 500px 500px, 100px 200px, -100px 150px;}
	100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}
.header  {
	width: 100%;
	max-height: 80vh;
	position: relative;
}
.header > div {
	position:absolute;
	color: #FFFFFF;
	top: 10vh;
	left: 5%;
	widows: 80%;
	max-width: 500px;
}
.header h1, .header h2 {
	color: #FFFFFF;
}
@media (max-width:600px) {
	.header  {
		height: 50vh;	
	}
}
.header img {
	width: 100%;
    height: 100%;
    object-fit: cover;
}